@charset "utf-8";

/* -------------------------------------------------------------------
	file Information
	
	File name:      				modal.css
	Last update:				    2011-07-10
	by Author Style Info:		modalCSS
	
	Author:									OSM by image graff
	Author URI: 						http://osm.main.jp/work

------------------------------------------------------------------- */

#modal-overlay {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 3000;
	width: 100%;
	height: 100%;
	background: #fff;
	filter: alpha(opacity=75) !important;/* IE8 !important */
	-moz-opacity: 0.75;
  opacity: 0.75;
	
	*display: block;/* IE6,7 */
}
* html #modal-overlay {
	position: expression('absolute');
	top: expression(documentElement.scrollTop + 0 + 'px');
	left: expression(documentElement.scrollLeft + 0 + 'px');
}
#modal-outer {
	display:none;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4000;
	width: 100%;
	height: 1px;
}
#modal-outer #modal-inner {
	overflow: hidden;
	padding: 70px 0 70px;
}
#modal-outer #modal-box {
	display:none;
	overflow: visible !important;/* IE6 !important */
	position:relative;
	z-index:5000;
	width: 100px;
	height: 100px;
	margin-left: auto;
	margin-right: auto;
	padding: 11px;
	background-color: #fff;
	
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
#modal-outer a.modal-bt,
#modal-outer a.mobile_modal-bt{
	display: none;
	position: absolute;
	top: -19px;
	left: -19px;
	z-index: 6000;
	overflow: hidden;
	width: 38px;
	height: 0;
	padding-top: 38px;
	background-image: url(../../../../images/shared/bt_close.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	line-height: 2;
}
#modal-outer a.mobile_modal-bt{
	top:inherit;
	bottom:-19px;
}
#modal-outer a.modal-bt:hover {
	background-position: 0 -38px;
}
#modal-outer p.loading {
	overflow: hidden;
	height: 0;
	padding-top: 100px;
	background: url(images/loading.gif) no-repeat center 34px;/* vartical : (height-img height)/2 = 34px */
	text-align: center;
	line-height: 2;
}
#modal-outer #modal-content{
	overflow: visible !important;/* IE6 !important */
	visibility: hidden;
}
#modal-content .mtext {
	visibility: hidden;
	padding-top: 10px;
	padding-bottom: 45px;
}
#modal-content .mpn-bt {
	position: relative;
	visibility: hidden;
	height: 25px;
	margin-top: -15px;
}
#modal-content .mpn-bt .mprev,
#modal-content .mpn-bt .mnext {
	position: absolute;
	display: inline-block;
	overflow: hidden;
	width: 25px;
	height: 0;
	padding-top: 25px;
	background: url(images/bt.png) no-repeat center 34px;
	line-height: 2;
}
#modal-content .mpn-bt .mprev,
#modal-content .mpn-bt .mnext {
	cursor: pointer;
}
#modal-content .mpn-bt .mprev {
	top: 0;
	left: 0;
	background-position: 0 0;
}
#modal-content .mpn-bt .mprev:hover {
	background-position: 0 -25px;
}
#modal-content .mpn-bt .mnext {
	top: 0;
	right: 0;
	background-position: -25px 0;
}
#modal-content .mpn-bt .mnext:hover{
	background-position: -25px -25px;
}

/* flash no install */
#modal-content #mov div {
	display: table-cell;
	width: 596px;
	height: 445px;
	border: 1px solid #ddd;
	background: #fff;
	text-align: center;
	vertical-align: middle;
	line-height: 1;
}
#modal-content #mov div span {
	display: block;
	margin-bottom: 15px;
}
*:first-child+html #modal-content #mov div { /* IE7 */
	display: block;
	height: 265px;
	padding-top: 180px;
}
@-moz-document url-prefix() {/* FF */
#modal-content #mov div {
	height: 447px;
}
}
